
/* Class = "NSTextFieldCell"; title = "Reminders:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "Erinnerungen:";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "Ereignisse:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityDescription" = "liste";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the list the reminders should be added to"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityHelp" = "wählen sie die liste aus zu der die erinnerungen hinzugefügt werden sollen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "kalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "wählen sie die kalender aus zu denen die ereignisse hinzugefügt werden sollen";
